::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}

 ::-webkit-scrollbar-track {
    background: #f1f1f1;
}

 ::-webkit-scrollbar-thumb {
    background: #5188ff;
    border-radius: 30px;
}

 ::-webkit-scrollbar-thumb:hover {
    background: #222;
}

body {
    font-weight: 400;
    font-size: 15px;
    color: #333;
}

h1,
h2,
h3,
h4,
h5 {
    color: #000;
}

h6 {
    color: #5188ff;
    text-transform: uppercase;
    letter-spacing: 2px;
}

h1 {
    font-size: 50px;
    font-weight: bold;
}

h2 {
    font-size: 40px;
    font-weight: 700;
}

h3 {
    font-size: 30px;
    font-weight: 600;
}

h4 {
    font-size: 20px;
    font-weight: 600;
}

h5 {
    font-size: 16px;
    font-weight: 600;
}

small {
    font-size: 80%;
}

big {
    font-size: 130%;
    color: #777;
}

p {
    padding: 0 0 20px 0;
    margin: 0;
}

.object-fit-cover {
    object-fit: cover;
}

.fadeUp {
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    transform: translate(0, 50px);
}

.fadeUp.in-view {
    opacity: 1;
    transform: translateX(0) translateY(0) translateZ(0);
    transition: opacity 1.5s ease 0s, transform 1.5s ease 0s;
}

.fadeLeft {
    opacity: 0;
    -webkit-transform: translate(-50px, 0);
    -ms-transform: translate(-50px, 0);
    transform: translate(-50px, 0);
}

.fadeLeft.in-view {
    opacity: 1;
    transform: translateX(0) translateY(0) translateZ(0);
    transition: opacity 1.5s ease 0s, transform 1.5s ease 0s;
}

.fadeRight {
    opacity: 0;
    -webkit-transform: translate(50px, 0);
    -ms-transform: translate(50px, 0);
    transform: translate(50px, 0);
}

.fadeRight.in-view {
    opacity: 1;
    transform: translateX(0) translateY(0) translateZ(0);
    transition: opacity 1.5s ease 0s, transform 1.5s ease 0s;
}

.fadePopup {
    opacity: 0;
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
}

.fadePopup.in-view {
    opacity: 1;
    transform: scale(1);
    transition: opacity 1.5s ease 0s, transform 1.5s ease 0s;
}

.liststyle ul {
    margin-bottom: 20px;
    margin-left: 0;
    list-style: none;
    padding-left: 0;
}

.hero-section .liststyle ul {
    margin-bottom: 0;
}

.liststyle ul li {
    width: 100%;
    position: relative;
    padding-left: 30px;
    margin-bottom: 10px;
    color: #000;
}

.liststyle ul li:after {
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 1px;
    background-image: url(images/check.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px auto;
}

ul.listtypecntrl {
    margin: 0;
}

.listtypecntrl li {
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    padding-left: 28px;
    list-style-type: none;
    font-size: 13px;
}

.listtypecntrl li:after {
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 1px;
    background-image: url(images/orange-check.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px auto;
}

section.cta-section h2 {
    font-size: 36px;
}

.cta-section .btn {
    background: #fff;
    color: #d0614d;
    font-weight: 600;
    padding: 15px 50px;
    border: #1a1a1a 1px solid;
    border-radius: 10px;
    transition: all 0.5s;
    text-transform: capitalize;
    font-size: 18px;
}

.cta-section .btn:hover {
    background: #1e1e1eb3;
    color: #fff;
}

.rounded-10 {
    border-radius: 10px;
}

.rounded-15 {
    border-radius: 15px;
}

.gap-3 {
    gap: 1rem;
}

a {
    text-decoration: none !important;
}

.gap-2 {
    gap: 10px;
}

a {
    color: #000;
}

a:hover {
    color: #000;
}

.wpcf7-spinner {
    position: absolute;
    right: 3px;
    top: 12px;
    margin: 0;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control {
    height: 80px;
    resize: none;
    font-size: 14px;
    padding: 10px;
}

.container {
    max-width: 1300px !important;
}

.si-container {
    padding-left: 15px;
    padding-right: 15px;
}

#sinatra-header-inner .sinatra-nav>ul>li>a {
    font-weight: 400;
    color: #000;
}

.si-header-widgets a:not(.si-btn) {
    color: #000;
}

.dropdown-menu {
    margin: 0 !important;
    padding: 0 !important;
}

.dropdown-menu a:not(.si-btn) {
    color: #000 !important;
}

button {
    outline: none !important;
    box-shadow: none !important;
}

.headerAccount .dropdown-menu li a {
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    border: none !important;
    border-top: 1px solid #f1f1f1 !important;
    border-bottom: none !important;
    font-size: 13px;
    padding: 8px 12px;
    width: 190px;
}

.headerAccount .dropdown-menu li a:active,
.headerAccount .dropdown-menu li a:hover {
    background-color: #e9ecef;
    color: #000;
}

.headerAccount .dropdown-menu {
    min-width: 190px;
}

.xoo-wsc-ft-btn,
.xoo-wsc-btn {
    border-radius: 30px;
}

#wc-cart-dropdown {
    display: none !important;
}

.si-header-widgets .si-cart .si-icon {
    height: 20px !important;
    width: 20px !important;
}

.headerWish .top_wishlist-heart {
    position: relative;
}

.headerWish .top_wishlist-heart:before {
    margin-right: 0 !important;
    font-size: 28px !important;
}

.headerWish .top_wishlist-heart .wishlist_products_counter_number {
    position: absolute;
    right: -5px;
    top: -8px;
    font-size: 10px;
    color: #fff !important;
    min-width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #5188ff !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.si-header-widgets .si-btn {
    display: flex;
    align-items: center;
    gap: 5px;
    background-color: transparent !important;
    color: #000 !important;
    padding: 0 !important;
    border: none !important;
}

.si-header-widgets .si-btn:before {
    content: '';
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
    background-size: 40px auto;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 44 45' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='0.5' width='44' height='44' rx='22' fill='%23F2D701'/%3E%3Cpath d='M26.8197 30.5C26.1226 30.5 25.1432 30.2478 23.6768 29.4285C21.8935 28.4285 20.5142 27.5052 18.7406 25.7363C17.0305 24.0273 16.1984 22.9208 15.0337 20.8015C13.718 18.4086 13.9422 17.1543 14.193 16.6182C14.4915 15.9775 14.9323 15.5942 15.5019 15.2139C15.8255 15.0019 16.1679 14.8201 16.5248 14.671C16.5605 14.6556 16.5937 14.641 16.6234 14.6278C16.8002 14.5481 17.068 14.4278 17.4073 14.5563C17.6338 14.6413 17.8359 14.8153 18.1523 15.1278C18.8013 15.7678 19.6881 17.1932 20.0153 17.8932C20.2349 18.365 20.3803 18.6765 20.3806 19.0257C20.3806 19.4347 20.1749 19.7501 19.9253 20.0904C19.8785 20.1543 19.832 20.2154 19.787 20.2747C19.5152 20.6319 19.4556 20.7351 19.4949 20.9194C19.5745 21.2897 20.1685 22.3923 21.1446 23.3662C22.1207 24.3402 23.1914 24.8966 23.5632 24.9759C23.7554 25.017 23.8607 24.9548 24.2293 24.6734C24.2821 24.633 24.3364 24.5912 24.3932 24.5495C24.7739 24.2662 25.0747 24.0659 25.474 24.0659H25.4761C25.8236 24.0659 26.1211 24.2166 26.614 24.4652C27.2569 24.7895 28.7251 25.6648 29.3691 26.3145C29.6823 26.6302 29.8569 26.8317 29.9423 27.0577C30.0709 27.3981 29.9498 27.6649 29.8709 27.8435C29.8576 27.8731 29.843 27.9056 29.8276 27.9417C29.6773 28.298 29.4945 28.6397 29.2816 28.9624C28.9019 29.5303 28.5173 29.97 27.8751 30.2689C27.5454 30.4249 27.1845 30.5039 26.8197 30.5Z' fill='%23001837'/%3E%3C/svg%3E");
}

#sinatra-primary-nav {
    justify-content: center;
}

.wpcf7-form p {
    padding: 0;
    margin: 0;
    position: relative;
}

.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 12px;
    line-height: 1;
    color: #f00;
    left: 0;
    top: 105%;
}

.wpcf7-form .input-group>p {
    display: flex;
    width: 100%;
}

#sinatra-copyright .col-xs-12.flex-basis-auto {
    justify-content: space-between;
}

#sinatra-copyright .col-xs-12.end-md {
    justify-content: end;
}

#sinatra-copyright>.si-container>.si-flex-row {
    padding-top: 10px;
    padding-bottom: 10px;
}

#sinatra-footer .wp-block-social-links {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

#sinatra-footer .widget-title {
    padding-bottom: 10px;
}

#sinatra-footer .widget-title:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    height: 3px;
    width: 60px;
    border-radius: 6px;
    background-color: #5188ff;
}

#sinatra-footer .menu,
#sinatra-footer .wp-block-list {
    padding-left: 0;
}

#sinatra-footer .menu li,
#sinatra-footer .wp-block-list li {
    padding-left: 20px;
    position: relative;
}

#sinatra-footer .menu li:after,
#sinatra-footer .wp-block-list li:after {
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    top: 1px;
    background-image: url(images/check-yellow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 6px auto;
}

#sinatra-footer .menu li a:hover {
    color: #5188ff;
}

.homeHero .wp-block-button {
    flex-basis: auto !important;
    width: auto !important;
}

.homeHero .wp-block-buttons {
    margin-bottom: 20px !important;
}

#sinatra-header-inner {
    padding: 15px 0;
    background-color: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    transition: all .3s ease-in-out;
}

#sinatra-header-inner.shadow-sm {
    background-color: rgba(255, 255, 255, 0.8);
}

.homeHero h1,
.homeHero h2 {
    margin-bottom: 20px;
}

.btn {
    box-shadow: none !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.btn-primary,
.wp-element-button {
    border-radius: 30px;
    color: #fff;
    background-color: #5188ff;
    border: 1px solid #5188ff;
    padding: 10px 30px;
}

.btn-primary:hover,
.btn-primary:focus,
.wp-element-button:hover,
.wp-element-button:focus {
    background-color: #004fff;
    color: #fff;
    border-color: #004fff;
}

.btn-primary-outline {
    border-radius: 30px;
    color: #5188ff;
    background-color: transparent;
    border-color: #5188ff;
    padding: 10px 30px;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
    background-color: #5188ff;
    color: #fff;
    border-color: #5188ff;
}
.btn-secondary{
	border-radius: 30px;
    color: #fff;
    background-color: #101d42;
    border: 1px solid #101d42;
    padding: 10px 30px;
}
.btn-secondary:hover, .btn-secondary:focus{
    color: #fff;
    background-color: #004fff;
    border: 1px solid #004fff;
}

.carIco {
    z-index: 2;
    height: 80px;
    width: 80px;
    top: -30px;
}

.catItem {
    z-index: 2;
}

.catItem:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 100%;
    transition: all .3s ease-in-out;
    z-index: -1;
    background-color: #F1F4EB;
}

.catItem:hover:after {
    top: 0;
}

.si-wc-product-wrap .entry-summary p.price {
    padding-bottom: 0;
}

.si-wc-product-wrap .entry-summary .variations_form.cart {
    margin: 0;
}

.si-wc-product-wrap .entry-summary .variations_form .variations tbody tr {
    display: flex;
    flex-direction: column;
    position: relative;
}

.si-wc-product-wrap .entry-summary .variations_form .reset_variations {
    position: absolute;
    right: 0;
    top: 5px;
}

.si-wc-product-wrap .entry-summary .variations_form .variations tbody tr td.value {
    background-color: #FFF6F0;
    padding: 15px;
    border-radius: 10px;
}

.variation-radio-group {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

input[type=date],
input[type=email],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
textarea {
    line-height: 1.5 !important;
}

input[type="date"] {
    position: relative;
    z-index: 1;
}

input[type="date"]:after {
    content: '';
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    height: 20px;
    width: 20px;
    z-index: -1;
    background-image: url("data:image/svg+xml,%3Csvg height='20' viewBox='0 0 512 512' width='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m453.332031 512h-394.664062c-32.363281 0-58.667969-26.304688-58.667969-58.667969v-352c0-32.363281 26.304688-58.664062 58.667969-58.664062h394.664062c32.363281 0 58.667969 26.300781 58.667969 58.664062v352c0 32.363281-26.304688 58.667969-58.667969 58.667969zm-394.664062-437.332031c-14.699219 0-26.667969 11.964843-26.667969 26.664062v352c0 14.699219 11.96875 26.667969 26.667969 26.667969h394.664062c14.699219 0 26.667969-11.96875 26.667969-26.667969v-352c0-14.699219-11.96875-26.664062-26.667969-26.664062zm0 0'/%3E%3Cpath d='m496 202.667969h-480c-8.832031 0-16-7.167969-16-16s7.167969-16 16-16h480c8.832031 0 16 7.167969 16 16s-7.167969 16-16 16zm0 0'/%3E%3Cpath d='m122.667969 128c-8.832031 0-16-7.167969-16-16v-96c0-8.832031 7.167969-16 16-16s16 7.167969 16 16v96c0 8.832031-7.167969 16-16 16zm0 0'/%3E%3Cpath d='m389.332031 128c-8.832031 0-16-7.167969-16-16v-96c0-8.832031 7.167969-16 16-16s16 7.167969 16 16v96c0 8.832031-7.167969 16-16 16zm0 0'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
    cursor: pointer;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 600;
}

.woocommerce div.product form.cart .variations_button {
    margin-top: 10px;
}

.wc-block-checkout__form {
    display: flex;
    flex-direction: column;
}

.wc-block-checkout__form .pickup_details {
    order: 6;
}

.wc-block-checkout__form .wc-block-checkout__payment-method {
    order: 7;
}

.wc-block-checkout__form .wc-block-checkout__order-notes {
    order: 8;
}

.wc-block-checkout__form .wc-block-checkout__terms {
    order: 9;
}

.wc-block-checkout__form .wc-block-checkout__actions {
    order: 10;
}

.wc-block-components-radio-control-accordion-option {
    display: flex !important;
    flex-direction: column;
    gap: 10px;
}

.wc-block-components-radio-control__option {
    display: flex !important;
    align-items: center;
    gap: 10px;
}

.wc-block-components-radio-control__option .wc-block-components-radio-control__input {
    position: relative !important;
    transform: none !important;
    left: 0 !important;
    top: 0 !important;
}

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
    background-color: #f1f1f1;
    margin-top: 0 !important;
    padding-top: 15px;
}

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title .wc-block-components-checkout-order-summary__title-text {
    margin: 0 0 0 16px !important;
}

.is-large.wc-block-cart .wc-block-cart-items th {
    padding: 12px 16px 12px 12px !important;
}

.wc-block-cart__submit-button {
    background-color: #5188ff !important;
    border-radius: 30px;
    color: #fff !important;
}

.before-after-container {
    position: relative;
    width: 100%;
    height: auto;
}

.beer-slider img {
    display: block;
    width: 100%;
    height: auto;
}

.beer-slider {
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.beer-slider *,
.beer-slider:after,
.beer-slider :after,
.beer-slider:before,
.beer-slider :before {
    box-sizing: border-box;
}

.beer-slider img,
.beer-slider svg {
    vertical-align: bottom;
}

.beer-slider>* {
    height: 100%;
}

.beer-slider>img {
    height: auto;
    max-width: 100%;
}

.beer-reveal {
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: 50%;
    top: 0;
    transition: opacity 0.35s;
    z-index: 1;
}

.beer-reveal> :first-child {
    height: 100%;
    max-width: none;
    width: 200%;
}

.beer-reveal>img:first-child {
    height: auto;
}

.beer-range {
    -moz-appearance: none;
    -ms-touch-action: auto;
    -webkit-appearance: slider-horizontal !important;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: -1px;
    margin: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    touch-action: auto;
    width: calc(100% + 2px);
    z-index: 2;
}

.beer-range::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 300vh;
}

.beer-range::-moz-range-thumb {
    -webkit-appearance: none;
    height: 300vh;
}

.beer-range::-ms-tooltip {
    display: none;
}

.beer-handle {
    background: hsla(0, 0%, 100%, 0.5);
    border-radius: 50%;
    box-shadow: 0 0 6px transparent;
    color: #000;
    height: 48px;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    transition: background 0.3s, box-shadow 0.3s, opacity 0.5s 0.25s;
    width: 48px;
    z-index: 2;
}

.beer-handle:after,
.beer-handle:before {
    border-left: 2px solid;
    border-top: 2px solid;
    content: "";
    height: 10px;
    position: absolute;
    top: 50%;
    transform-origin: 0 0;
    width: 10px;
}

.beer-handle:before {
    left: 10px;
    transform: rotate(-45deg);
}

.beer-handle:after {
    right: 0;
    transform: rotate(135deg);
}

.beer-range:focus~.beer-handle {
    background: hsla(0, 0%, 100%, 0.85);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}

.beer-reveal[data-beer-label]:after,
.beer-slider[data-beer-label]:after {
    background: #fff;
    border-radius: 0.125rem;
    content: attr(data-beer-label);
    line-height: 1;
    padding: 0.5rem;
    position: absolute;
    top: 1.5rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    white-space: nowrap;
}

.beer-slider[data-beer-label]:after {
    right: 1.5rem;
}

.beer-reveal[data-beer-label]:after {
    left: 1.5rem;
}

.beer-reveal[data-beer-label=""]:after,
.beer-slider[data-beer-label=""]:after {
    content: none;
}

.beer-ready .beer-handle,
.beer-ready .beer-reveal {
    opacity: 1;
}

.gridViewBtn,
.listViewBtn {
    opacity: 0.4;
}

.gridViewBtn.active,
.listViewBtn.active {
    opacity: 1;
}

.listView>.row>div {
    width: 100%;
}

.gridView .type-product>.row {
    flex-direction: column;
}

.gridView .type-product>.row>div {
    width: 100%;
}

.gridView .listCardVariation .row {
    flex-direction: column;
}

.gridView .listCardVariation .row>div {
    width: 100%;
}

.gridView .listCardVariation .col-8 {
    position: relative;
}

.gridView .listCardVariation .col-8 .slidecartQty {
    position: absolute;
    bottom: 7px;
    right: 4px;
}

.gridView .listCardVariation .variation-price {
    margin-bottom: 0 !important;
}

.form-select,
.form-control {
    box-shadow: none !important;
    border-top: 1px solid #ccc !important;
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
    border-bottom: 2px solid #ccc;
}

.form-select:hover,
.form-control:hover,
.form-select:focus,
.form-control:focus {
    border-bottom: 2px solid #c6ac8f !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

input[type=number] {
    appearance: textfield;
    -moz-appearance: textfield;
}

.catItem h3 {
    min-height: 44px;
}

.catItem small {
    height: 120px;
    overflow: auto;
}

#pricingTab .nav-link {
    text-transform: uppercase;
    color: #000;
}

#pricingTab .nav-link.active {
    background-color: #d0614d;
    color: #fff;
}

.table-dark th {
    color: #fff;
}

.contactInfo i {
    min-height: 60px;
    min-width: 60px;
    max-height: 60px;
    max-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #d0614d;
    border-radius: 100%;
}

.contactInfo a {
    color: #000;
}

.breadcrumb {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}

#sinatra-topbar {
    z-index: 12;
}

#sinatra-topbar .si-topbar-widget__text>span {
    display: flex;
    align-items: center;
}

#sinatra-topbar .si-topbar-widget__text>span a {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 8px 10px;
    border-right: 1px solid #A9A9A9;
}

#sinatra-topbar .si-topbar-widget__text>span a svg {
    fill: #5188ff;
}

#sinatra-topbar>.si-container>.si-flex-row {
    min-height: inherit;
    justify-content: space-between;
}

#sinatra-topbar .si-topbar-widget__text>span a:before {
    display: none;
}

.topLanguage .gt_float_switcher .gt-selected .gt-current-lang {
    padding: 0;
    color: #fff;
    font-weight: normal;
    margin-left: 8px;
}

.topLanguage .gt_float_switcher .gt-selected {
    background-color: transparent;
}

.topLanguage .gt_float_switcher {
    font-size: 14px;
    background: transparent;
    margin-top: 4px;
}

.gtranslate_wrapper {
    position: relative;
}

.topLanguage .gt_float_switcher .gt_options {
    position: absolute !important;
    right: 0;
    top: 100%;
    border-radius: 0 0 6px 6px;
    background-color: #fff;
    font-size: 12px;
    min-width: 100px;
}

.topLanguage .gt_float_switcher .gt_options a {
    border: none !important;
}

.topLanguage .gt_float_switcher img {
    width: 15px;
    margin: 0 4px 0 0;
}

.btnico {
    border: none !important;
    background-color: transparent !important;
    box-shadow: none !important;
    outline: none !important;
}

.slidecartQty .btnico {
    max-width: 25px;
    max-height: 25px;
    min-height: 25px;
    min-width: 25px;
    border-radius: 100%;
    border: 1px solid #5188ff !important;
    background-color: #5188ff !important;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px;
}

.slidecartQty .form-control {
    width: 30px !important;
    height: 25px;
    font-size: 12px;
    padding: 2px;
    text-align: center !important;
    border-left: none !important;
    border-right: none !important;
    border-top: 1px solid #5188ff !important;
    border-bottom: 1px solid #5188ff !important;
    box-shadow: none !important;
    min-height: 20px;
    line-height: 1 !important;
    border-radius: 0;
}

.si-hamburger {
    color: #fff;
}

.hdrSrchSec .si-search svg {
    height: 22px !important;
}

.site-main {
    margin-top: -91px;
}

#sinatra-header {
    position: relative;
    z-index: 10;
}

.homeHeroSlider .swiper-slide {
    position: relative;
    z-index: 2;
    line-height: 0;
}

.homeHeroSlider .swiper-slide:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.homeHeroSlider .homeHeroContent {
    z-index: 2;
    line-height: 1.4;
    transition: all .6s ease-in-out;
    transform: translateY(-20%);
    opacity: 0;
}

.homeHeroSlider .swiper-slide.swiper-slide-active .homeHeroContent {
    opacity: 1;
    transform: translateY(-50%);
}

.homeHeroSlider .swiper-button-prev,
.darkProductList .swiper-button-prev,
.homeHeroSlider .swiper-button-next,
.darkProductList .swiper-button-next,
.videoGallerySlider .swiper-button-prev,
.videoGallerySlider .swiper-button-next {
    color: #fff;
}

.homeHeroSlider .swiper-pagination-bullet {
    border: 1px solid #fff;
    background: #A8ABB4;
    height: 10px;
    width: 10px;
    opacity: 1;
}

.homeHeroSlider .swiper-pagination-bullet-active {
    background: #5188ff;
}

.listCardVariation h5 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.darkProductList .product.type-product.border {
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
}

.product.type-product.border:hover {
    border-color: #5188ff !important;
    transition: all .3s ease-in-out;
}

.darkProductList h5,
.darkProductList .woocommerce-Price-amount {
    color: #fff;
}

.video_gallery_title {
    background-color: #000;
    border: 1px solid #1E1E1E;
    left: 2px;
    right: 2px;
    bottom: 2px;
    margin: 0;
    border-radius: 10px;
}

.video_gallery_title p {
    padding: 0;
    margin: 0;
}
.tagWiseThmb{
	position:relative;
	z-index:3;
	overflow:hidden;
}
.tagWiseThmb:after{
	content:'';
	background-color:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:1;
}
.tagWiseThmb h3{
	z-index:2;
}

.tagWiseThmb img {
    transition: all .5s ease-in-out;
}

.tagWiseThmb:hover img {
    transform: scale(1.05);
}

.blg_thmb h5 {
    min-height: 58px;
}

.blogOuter {
    margin-left: -1rem;
    margin-right: -1rem;
}

.footerSubscribe .wpcf7-form .input-group {
    background-color: #f1f4eb;
    padding: 5px;
    border-radius: 30px;
}

.footerSubscribe .wpcf7-form .input-group .wpcf7-email {
    border: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
}

.footerSubscribe .wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
}

.footerSubscribe {
    transform: translateY(10px);
    position: relative;
    z-index: 5;
}

.footerSubscribe .wpcf7-form .wpcf7-submit {
    border-radius: 30px !important;
    width: auto !important;
}

.footerHoriMnu li a {
    color: #868686;
}

.footerHoriMnu li a:hover {
    color: #5188ff;
}

.ftrMid.border-top,
.ftrMid.border-bottom {
    border-color: #565656 !important;
}

.innerBannerHeaderSpace {
    height: 90px;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.innerBanner {
    border-radius: 0 0 30px 30px;
    min-height: 180px;
    color: #fff;
}

.innerBanner:after {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    background: linear-gradient(180deg, rgba(0, 79, 225, 0.2) 0%, rgba(0, 79, 225, 0.8) 100%);
}

.innerBanner h1,
.innerBanner h2,
.innerBanner h3,
.innerBanner h4,
.innerBanner h5,
.innerBanner h6 {
    color: #fff;
}

.noUi-target,
.noUi-base {
    height: 5px !important;
    border-radius: 6px;
}

.noUi-connect {
    background: #5188ff;
    background: linear-gradient(90deg, #5188ff 0%, #101d42 100%);
    border-radius: 6px;
}

.noUi-handle {
    width: 20px !important;
    height: 20px !important;
    border-radius: 50%;
    background: #fff;
    border: 2px solid #5188ff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
    cursor: grab;
    top: -8px !important;
}

.noUi-handle:active {
    cursor: grabbing;
    border-color: #5188ff;
}

.noUi-handle:after,
.noUi-handle:before {
    display: none !important;
}

.noUi-horizontal .noUi-handle {
    right: -10px;
}

body.blog .site-main {
    margin-top: 0 !important;
}

body.blog #hero {
    margin-top: -90px;
}

#main .entry-header .entry-title a {
    font-size: 24px;
    line-height: 1.3;
    display: block;
}

.si-sidebar-inner .wp-block-search .wp-block-search__label {
    display: none;
}

#main .si-widget {
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #f1f1f1;
}

#main .si-widget .wp-block-latest-posts__list li {
    position: relative;
    padding-left: 60px;
}

#main .si-widget .wp-block-latest-posts__featured-image {
    position: absolute;
    left: 0;
    top: 0;
}

#main .si-widget .wp-block-latest-posts__post-title {
    font-size: 12px;
    line-height: 1.2;
    display: block;
}

#main .si-widget .wp-block-categories-list {
    margin-top: 10px;
    padding-left: 10px;
}

.entry-media img {
    margin: 0 auto;
    display: block;
    border-radius: 3px;
    width: 100%;
}

.logoSliderWrap {
    padding: 15px;
    border-radius: 10px;
    margin-top: -30px;
    position: relative;
    z-index: 2;
}

.bg-black {
    background-color: #000;
}

.marquee-swiper .swiper-pagination-bullet {
    background-color: #ccc;
}

.marquee-swiper .swiper-pagination-bullet-active {
    background-color: #5188ff;
}

.text-primary {
    color: #5188ff !important;
}

.wpcf7-form .wpcf7-submit {
    width: 100%;
    border-radius: 6px !important;
}

.wpcf7-form .wpcf7-checkbox {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.wpcf7-form .wpcf7-list-item {
    margin: 0;
    font-size: 14px;
}

.wpcf7-form .wpcf7-list-item label {
    margin: 0;
}

.wpcf7-form .wpcf7-list-item label input {
    margin-right: 5px;
}

.sellContent h2,
.sellContent h3,
.sellContent h4,
.financeContent h2,
.financeContent h3,
.financeContent h4 {
    color: #5188ff;
}

.financeContent h2,
.financeContent h3,
.financeContent h4,
.whatIsAbsolute h2,
.whatIsAbsolute h3,
.whatIsAbsolute h4 {
    margin-bottom: 20px;
}

.whatIsAbsolute h2,
.whatIsAbsolute h3,
.whatIsAbsolute h4 {
    color: #fff;
}

.bg-primary {
    background-color: #5188ff !important;
}

.whyChooseCard img {
    filter: invert(1) brightness(2);
}

.cart-itemImg {
    width: 150px;
    max-width: 150px;
}

.cart-itemImg img {
    border-radius: 6px;
}

.sellContent .wp-block-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.sellContent .wp-block-list>li {
    padding: 15px;
    border-radius: 10px;
    background-color: #222;
}

textarea.form-control {
    max-height: 120px !important;
}

.srvList h3 {
    font-size: 24px;
}

.contactList a i {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #5188ff;
    border-radius: 10px;
    transition: all .3s ease-in-out;
}

.contactList a:hover i {
    background-color: #5188ff;
    border-color: #5188ff;
    color: #fff;
}

.wp-block-social-links {
    margin: 10px 0 !important;
}

.whatIs {
    z-index: 3;
}

.whatIs:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.9) 100%);
}

.whatIsAbsolute {
    z-index: 2;
    font-size: 14px;
}

.marquee-swiper img {
    width: 100%;
}

.product.type-product img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.woocommerce-pagination ul, .woocommerce-pagination {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}

.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span, .woocommerce-pagination li a, .woocommerce-pagination li span {
    height: 30px;
    width: 30px;
    border-radius: 100%;
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce-pagination ul li span, .woocommerce-pagination li span {
    background-color: #ccc;
}

body.woocommerce-account .liststyle ul li:after {
    display: none;
}

.product-image-wrapper {
    overflow: hidden;
}

.product-image-wrapper .second-image {
    opacity: 0;
}

.product.type-product:hover > .row .product-image-wrapper .second-image {
    opacity: 1;
}

.product.type-product:hover > .row .product-image-wrapper .first-image {
    opacity: 0;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 48% !important;
}

@media (min-width: 1200px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1240px;
    }
}

@media screen and (max-width: 991px) {
    .processCardArrow {
        display: none !important;
    }
    #sinatra-topbar .si-topbar-widget__text>span a>span {
        display: none;
    }
    #sinatra-topbar>.si-container>.si-flex-row>div .si-topbar-widget {
        padding-top: 0;
        padding-bottom: 0;
    }
    .si-header-widget__search.si-header-widget.sinatra-hide-mobile-tablet {
        display: flex !important;
    }
    .headerWish .top_wishlist-heart:before {
        font-size: 30px !important;
    }
    .si-header-widgets .si-header-widget:not(.si-header-widget__button) .si-icon {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 767px) {
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100% !important;
}
    .innerBanner {
        border-radius: 0 0 15px 15px;
    }
    .innerBannerHeaderSpace {
        height: 72px;
    }
    .site-main {
        margin-top: -72px;
    }
    body.blog #hero {
        margin-top: -72px;
    }
    .sinatra-logo img {
        max-height: 42px;
    }
    #sinatra-footer .wp-block-social-links {
        justify-content: center;
    }
    #sinatra-copyright .col-xs-12.flex-basis-auto {
        justify-content: center;
    }
    #sinatra-copyright .col-xs-12.end-md {
        justify-content: center;
    }
    #sinatra-copyright>.si-container>.si-flex-row {
        text-align: center;
    }
    section.cta-section h2 {
        font-size: 24px;
    }
    h2 {
        font-size: 24px;
    }
    h1 {
        font-size: 24px;
    }
    big {
        font-size: 122%;
        color: #777;
    }
    .hero-section {
        background-size: auto;
        color: #fff;
        text-align: left;
        background-size: auto;
        background-position: left;
        padding: 60px 0px 30px;
    }
    .btn-main {
        background: #d0614d;
        color: #fff;
        padding: 10px 10px;
        font-weight: 500;
        font-size: 14px;
        min-width: 160px;
        border-radius: 10px;
        transition: all 0.5s;
        text-transform: capitalize;
    }
    #sinatra-header-inner .si-btn {
        padding: 6px 10px;
        font-size: 13px;
        white-space: nowrap;
        min-height: 40px;
    }
    .si-header-widgets .si-header-widget,
    .si-header-widgets .si-header-widget.si-header-widget__button {
        padding-left: 5px;
        padding-right: 5px;
    }
    #sinatra-header-inner>.si-container {
        flex-wrap: nowrap;
    }
    #sinatra-header-inner .si-header-element {
        margin-left: 0;
    }
    #sinatra-header-inner .si-mobile-nav {
        margin-left: 15px;
    }
    .si-header-element.si-header-widgets {
        display: flex;
        flex-wrap: nowrap;
    }
    .site .si-flex-row .col-md {
        max-width: 100%;
        text-align: center;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}